<!DOCTYPE html>
<html>
    <head>
        <script src="funciones.js"></script>
    </head>
    <body>
    <form>
        <input type="button" value="Imprimir Arreglo" onclick="arreglo()" />
    </form>
    </body>
</html>